use psa;

-- ----------------------------------------------------------------------------
-- Expand/PleskAgent data
-- ----------------------------------------------------------------------------
DELETE FROM exp_event;

-- Plesk events
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'license');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'service');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'ip_address');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'admin_info');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'siteapp');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'client');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'client_limits');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'client_status');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'client_prefs');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'client_perms');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'client_ip_pool');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'domain');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'domain_limits');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'domain_user');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'domain_status');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'phosting');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'fhosting');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'subdomain');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'mailname');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'webuser');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'maillist');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'dns_zone');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'mailname_antivirus');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'mailname_spamfilter');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'mailname_mailgroup');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'mailname_autoresponder');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('plesk', 'terminated', NOW(), 'mailname_attachment');

-- Agent events
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'license');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'service');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'ip_address');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'admin_info');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'siteapp');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'client');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'client_limits');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'client_status');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'client_prefs');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'client_perms');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'client_ip_pool');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'domain');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'domain_limits');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'domain_user');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'domain_status');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'phosting');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'fhosting');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'subdomain');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'mailname');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'webuser');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'maillist');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'dns_zone');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'mailname_antivirus');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'mailname_spamfilter');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'mailname_mailgroup');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'mailname_autoresponder');
INSERT INTO exp_event (source, event_type, event_time, obj_class) VALUES ('pa', 'terminated', NOW(), 'mailname_attachment');



-- ----------------------------------------------------------------------------
-- Plesk data
-- ----------------------------------------------------------------------------
DELETE FROM event_handlers WHERE command LIKE '%exp_evh.php%';
